.nav_wrap,
body.safari,
body {
    border-bottom: 1px solid #e4b5cd;
    background: #e4b5cd;
}


#go-to-footer span.sign:before,
#go-to-footer span.sign:after {
    background: #fff;
}
/* #logo {
    filter: invert(38%) sepia(18%) saturate(16%) hue-rotate(349deg) brightness(97%) contrast(91%) !important;
} */

.icon-menu {
    background: #505050;
}

body, body.safari {
    padding-bottom: 0;
}
.header_wrap {
    display: none;
}
/* 
body {
    font-family: 'acumin-pro', 'Proxima Nova', proxima-nova-n6, proxima-nova, helvetica, arial, sans-serif !important;
} */

.t_links a,
.t_links a:hover,
a#headloginbutton,
#register a,
.nav_wrap .smul-text,
.t_links li ul li a span,
#nav_name i, p {
    color: #505050;
}

h1 {
    color: #505050;
}

.main_wrap .main, 
.main_wrap .main *, 
.main_wrap .main h1,
.main_wrap .main h2,
.main_wrap .main h3,
.main_wrap .main h4,
.main_wrap .main p,
.main_wrap .main a,
.main_wrap .main span {
    font-family: 'acumin-pro' !important;
}

.main_wrap .main h1.alt-1 {
    font-size: 54px;
    text-transform: uppercase;
    text-align: center;
    font-weight: 200;
}

.judges #categories {
    height: 100rem;
}

.icon-profile-notification:hover,
.icon-messages-notifications:hover,
.icon-happening-notifications:hover,
.icon-connection-notifications:hover,
a#headloginbutton:hover,
#register a:hover, .a18.home
a#headloginbutton.hover-state,
#register a.hover-state{
    background-color: #505050;
    color: #fff;
}

.icon-profile-notification:hover .smul-text,
.nav_wrap a:hover .smul-text {
    color: #fff;
}
.icon-profile-notification:hover span,
.icon-messages-notifications:hover span,
.icon-happening-notifications:hover span,
.icon-connection-notifications:hover span,
a#headloginbutton:hover span,
#register a:hover, .a18.home
a#headloginbutton.hover-state span,
#register a.hover-state span{
    color: #fff;
}


.foot_wrap,
#go-to-footer,
footer {
    background-color: #a1c478;
}


#t_recruiter,
.t_links a:hover,
.t_links a.active {
    background-color: #505050;
}


.icon-menu:before, .icon-menu:after {
    background-color: #e4b5cd;
}

.icon-profile-notification.active-notification .notifications-number, .icon-messages-notifications.active-notification .notifications-messages-number {
    background-color: #5eb2c1;
}
.t_links a:hover,
.t_links a.active,
#register a:hover, 
#register a.hover-state,
a#headloginbutton:hover,
a#headloginbutton.hover-state {
    color: #fff;
}

#editnewsli span.badge.number {
    color: #000;
}
#editnewsli:hover span.badge.number {
    color: #fff;
    background: #2c3e50;
}

.foot_wrap {
    border: none;
}
#go-to-footer,
#go-to-footer .text,
footer .top .cols li a, footer .terms li a,
.terms .main a:hover,
footer h3,
footer .base{
    color:#fff;

}

footer .terms li + li,
footer .base {
    border-color: #fff;
}

.annual-btn {
    color: #505050;
}
.annual-btn:hover {
    color: #666;
}


::selection {
    background: #505050; /* WebKit/Blink Browsers */
    color: #fff;
}
::-moz-selection {
    background: #505050; /* Gecko Browsers */
    color: #fff;
}

.terms .main a, .terms .main a:visited {
    color: #fff;
    text-decoration: underline;
}
.terms .main a:hover {
    text-decoration: none;
}

.main_wrap {
    max-width: 100% !important;
    margin: 0 !important;
    padding-bottom: 100px;


    background: -webkit-linear-gradient(#e4b5cd,#5eb2c1,#a1c478) !important;
    background: -o-linear-gradient(#e4b5cd,#5eb2c1,#a1c478) !important;
    background: -moz-linear-gradient(#e4b5cd,#5eb2c1,#a1c478) !important;
    background: linear-gradient(#e4b5cd,#5eb2c1,#a1c478) !important;
}
.categories .main_wrap {
    max-width: 100%;
}
/* .submit .main_wrap {
    max-width: 1200px;
} */
.nominate .main_wrap {
    min-height: 66vw;
}

h1 {
    padding-bottom: 20px;
    font-weight:bold;
}
.success h1 {
    padding-bottom: 0;
    margin-bottom: 0;
}
.success h2 {
    color: #fff;
    font-weight: 400;
    font-size: 32px;
}
.success p {
    font-size: 19px;
}
.a18.terms ol {
    color: #505050;
    padding-left: 15px;
    list-style: decimal;
}

@media screen and (max-width: 1140px) {
    .a18.terms ol {
        padding-left: 30px;
    }
    .terms h1 {
        padding-left: 15px;
    }
}

.a18.terms ol li {
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 10px;
    line-height: 1.6;
    color: #fff;
}

.gen_grn {
    background: #fff;
}
.gen_grn:hover {
    background: #f2691f;
}

#award-side-nav {
    width:375px;
    padding: 0 12px;
    position: fixed;
    z-index: 749;
    text-align: left;
    display: none;
    top: 190px;
}

#award-side-nav ul {
    list-style-type:none;
    margin:0;
    padding:0;
}

#award-side-nav span,
#award-side-nav span a,
#award-side-nav span a:visited {
    font-size: 18px;
    font-weight: 600;
    line-height: 36px;
    color: #fff;
}

#award-side-nav li {
    position: relative;
}

#award-side-nav li:before {
    display: block;
    position: absolute;
    content: '';
    background: url(/images/award-nav-2.png) no-repeat 0 0 transparent;
    width: 18px;
    height: 18px;
    left: -2px;
    top: 4px;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}
#award-side-nav li:hover:before,
#award-side-nav li.active:before {
    background-image: url(/images/award-nav-1.png);
}

#award-side-nav li a,
#award-side-nav li a:visited {
    color: #fff;
    font-weight: 300;
    margin-left: 40px;
    line-height: 26px;
    font-size: 12px;
    display: block;
}

#award-side-nav li a.nav-active {
    color:#c2c2c2;
}

.annual-btn {
    background: #fff;
    border: 1px #eceeef solid;
    font-size: 16px;
    padding: 15px 30px;
    text-align: center;
    width:100%;
    font-weight: bold;
    border-radius: 0;
    text-transform: uppercase;
}
.annual-btn:hover {
    background-color: #fff;
    border-color: #fff;
}
.success .annual-btn {
    margin-right: 10px;
}
.learn_more .intro {
    font-size: 19px;
    line-height: 1;
    color: #fff;
}
.learn_more .intro p {
    color: #fff;
}
.learn_more .main_wrap h3 {
    color: #fff;
    font-size: 21px;
    padding: 30px 0;
    font-weight: 700;
}

.learn_more .annual-pre-img {
    display: block;
    height: 65px;
    text-align: center;
}
.leadimage img {
    width: 100%;
    height: auto;
}
.leadimage {
    margin-bottom: 40px;
}
.learn_more .badges a,
.learn_more .badges {
    color: #fff;
}
a.a-orange {
    color: #fff;
    text-decoration: none;
}
a.a-orange:hover {
    color: #fff;
text-decoration: underline;
}
.learn_more .badges li {
    width: 94px;
    float: left;
    text-align: center;
}
.learn_more .badges {
    max-width: 898px;
    margin: 0 auto;
    display: inline-block;
}
.learn_more .badges li:not(:first-child) {
    margin-left: 40px;
}
.learn_more .clear {
    height: 50px;
}
.learn_more .annual-btn {
    display: block;
    width: 280px;
    margin: 0 auto 10px auto;
}
#hp-process .column {
    padding: 0 20px 50px;
    width: 100%;
}
#hp-process p {
    text-align: left;
    margin-bottom: 20px;
    margin-top: 0;
    font-size: 18px;
    line-height: 26px;
    color:#fff;
}
#hp-process p.ul-next {
    margin-bottom: 5px;
}
#hp-process ul {
    padding-left: 20px;
    margin-bottom: 20px;
}
#hp-process li {
    color: #fff;
    font-size: 17px;
    line-height: 26px;
}
#hp-process .col-left h5 {
    margin-bottom: 5px;
}
#hp-process h5 {
    font-size: 15px;
    font-weight: 200;
    color: #fff;
    margin-bottom: 0;
}

#hp-process .ul-prices {
    color: #fff;
    font-size: 13px;
    padding: 0 0 0 20px;
    margin: 0;
}
#hp-process .ul-prices .li-prices {
    font-size: 15px;
    line-height: 20px;
}
#hp-process .ul-prices .li-prices {
    position: relative;
    margin-bottom: 20px;
}
#hp-process .key-dates-timeline {
    position: relative;
    padding: 60px 0 80px 50px;
    display: inline-block;
    margin: 0 0 55px 0;
    color: #bdbcbc;
    font-size: 18px;
    margin-top: 0;
}
#hp-process .key-dates-timeline li {
    font-size: 18px;
line-height: 22px;
}
#hp-process .key-dates-timeline:before {
    content: ' ';
    background: transparent url(/images/annual-icons-line@2.png) top center no-repeat;
    background-size: 17px 659px;
    display: block;
    width: 17px;
    height: 659px;
    position: absolute;
    top: 0;
    left: 0;
}
#hp-process .key-dates-timeline h5 {
    font-size: 18px;
}
#hp-process .key-dates-timeline li+li {
    margin-top: 30px;
}
#hp-process .ul-prices .li-prices h5 {
    cursor: pointer;
}
#hp-process .ul-prices .li-prices h5:before {
    content: ' ';
    background: transparent url(/img/v3/icons/annual-2017-arrow-white.png) center center no-repeat;
    width: 9px;
    height: 16px;
    display: block;
    font-size: 30px;
    position: absolute;
    top: 2px;
    left: -20px;
    transition: all 0.25s 0.15s;
    transform: rotate(0deg);
}
#hp-process .ul-prices .li-prices.active h5:before {
    transform: rotate(90deg);
}
#hp-process .ul-prices .li-prices > ul {
    display: none;
    margin: 0;
}
#hp-process .ul-prices .li-prices.active > ul {
    display: block;
}

.p_submit {
    text-align: center;
    max-width: 240px;
    margin: 0 auto;
}
.p_submit button {
    margin-left: 0;
    cursor: pointer;
}
.nominate .p_submit {
    margin-top: 50px;
}

.t_links li ul li:not(.titleli):hover {
    background-color: #fff;
}
.t_links li ul li:not(.titleli):hover a {
    color: #000;
}


@media only screen and (max-height: 400px) {

}

@media only screen and (max-height: 650px) {

}


@media only screen and (max-width: 480px) {

}

@media only screen and (max-width: 560px) {
    #logo {
        background-image: url(/img/v3/cp-logo-w@2x.png);
    }
}
@media screen and (max-width: 720px){

}
@media screen and (max-width: 820px){

}
@media screen and (max-width: 980px) {
    .learn_more .badges {
        display: block;
        width: 100px;
        margin: 0 auto;
    }
    .learn_more .badges li {
        float: none;
        margin-left: 0 !important;
        margin-bottom: 30px;
        line-height: 1;
    }
}

@media screen and (max-width: 1024px) {
    .loggedin-t_nav.t_links > ul > li:after {
        background: #fff;
    }
    .t_links {
        background: #505050;
    }
    .t_links > ul > li > a:before {
        border-top-color: #000;
    }
    .t_links > ul > li > a.open-menuLevel2:before{
        border-top-color: transparent;
    }

    .t_links > ul > li > a:after {
        border-top-color: #fff;
    }

    .t_links > ul > li > a.open-menuLevel2:after {
        border-bottom-color: #fff;

    }

    .t_links > ul > li > a.open-menuLevel2:before {
        border-bottom-color: #000;
    }

    .t_links a{
        color: #fff;
    }
    .t_links > ul > li > a + ul a {
        color: #000;
    }

    .submit .main_wrap {
        margin-top: 0;
    }
    .submit section.main {
        padding-top: 0;
    }
}


@media screen and (min-width: 619.99px) {
    .flex-col {
        display: flex;
    }
}

@media screen and (max-width: 619.98px) {

    .mobile-m-b-20 {
        margin-bottom: 20px !important;
    }
}

@media screen and (min-width: 768px) {
    #hp-process .column {
        float: left;
        padding: 0 20px 0 0;
    }
    #hp-process .column.col-left {
        width: 60%;
    }
    #hp-process .column.col-right {
        width: 40%;
        padding-left: 40px;
    }
}

@media screen and (min-width: 980px){
    #award-side-nav {
        display: block;
        padding-bottom: 50px;
    }
}

@media screen and (min-width: 1024px) {
    footer .top .col-together .comp_links,footer .top .col-together .useful_links {
        margin-left: 29px;
    }

    section.main {
        max-width: 1100px;
        float: none;
        margin: 0 auto;

        padding-top: 70px;
    }
    .t_links > ul > li > a + ul {
        background: #505050;
    }

    .t_links > ul > li > a + ul a {
        color: #fff;
        /* padding: 5px 15px; */
        border-top: 1px solid transparent;
    }
}

#hp-process .col-left p a,
#hp-process .col-left p a:visited {
    color: #fff;
    font-weight: normal;
    text-decoration: underline;
}
#hp-process .col-left p a:hover {
    color: #fff;
}

.sec-benefits {
    margin-bottom: 60px;
}
.sec-benefits li {
    float: left;
    width: 11.11%;
}
.sec-benefits li p {
    font-size: 14px;
    line-height: 1.4;
    padding: 0 5px;
    text-align: center;
    color: #fff;
}
.sec-benefits span.img {
    display: block;
    width: 60px;
    margin: 0 auto;
    height: 80px;
}
.sec-benefits span.img img {
    width: 100%;
    height: auto;
}

@media screen and (max-width: 768px){

    #hp-process .key-dates-timeline {
        padding-left: 40px;
    }

    .sec-benefits li {
        float: none;
        width: 100%;
        margin-bottom: 20px;
    }
    .sec-benefits {
        max-width: 320px;
        margin: 0 auto 60px auto;
    }
    .sec-benefits span.img {
        height: 70px;
    }

    br.desktop {
        display: none;
    }
}



.lt {
    text-decoration: line-through !important;
}

.nominate h1,
.submit h1 {
    color: #fff;
    font-size: 46px;
    font-weight: 200;
}
.main_wrap .main a .fa {
    font-family: 'FontAwesome' !important;
}

.annual-line {
    margin: 25px 0;
}


.color-777 {
    color: #505050 !important;
}

.si {
    margin: 0px 0px 20px 0;
    display: block;
    font-size: 36px;
    color: #fff;
    font-weight: 200;

}

@media screen and (max-width: 640px) {
    .si {
        font-size: 30px;
    }
}

.project-wraper .visibility {

    display: block;
    position: relative;
    top: 63px;
    line-height: 22px;
    color: #fff;
    text-align: left;
}

@media screen and (max-width: 1023.99px){
    .project-wraper .visibility {
        top: 0;
    }
}

@media only screen and (min-width: 560px) {
    #logo{
        background: transparent url(/images/redesign/Creativepool-Logo-NoLozange-for-annual-page.png) no-repeat center 0;
        background-size: 180px 30px;
        margin-right: 52px;
        margin-top: 20px;
    }
}

.row.annual_section {
    padding-left: 0;
    padding-right: 0;
}


.mobile-nav,
.mobile-nav a,
.mobile-nav a:visited {
    color: #fff;
    font-size: 16px;
    line-height:24px;
}

.mobile-nav a,
.mobile-nav a:visited {
    text-decoration: underline;
}
.mobile-nav {
    padding-bottom: 40px;
}

.mobile-nav ul {
    width: 100% !important;
    display: flex;
    flex-flow: wrap;
    justify-content: start;
}
.mobile-nav ul li {
    margin: 0 15px;
}
@media screen and (min-width: 980px){
    .mobile-nav {
        display: none;
    }

}

#award-side-nav.empty {
    top: auto;
    position: relative;
    float: left;
}

.terms h1 {
    font-size: 46px;
    font-weight:200;
}

body.terms {
    background: #a1c478;
}

a.anchor {
    position: relative;
    top: -70px;
    display: block;
    visibility: hidden;
}


.annual_section.last-block {
    height: 50vw;
}

@media screen and (max-width: 390px) {
    #annual_submit_form, #goprow {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }

}